@charset "utf-8";

/*==========================================================================

   base width

==========================================================================*/
body {
    min-width: 1020px;
}

.container {
    width: 1060px;
    margin-right: auto;
    margin-left: auto;
}

.no-kv {}

.no-kv .header01 {
    margin-top: 60px;
}

/*==========================================================================

   base frame

==========================================================================*/
#header {
    z-index: 1000;
    margin-top: -108px;
}

#main {
    margin: 0 auto;
}

#footer {
    padding: 50px 0 0;
}

/*==========================================================================

   layout type

==========================================================================*/
@media (min-width:1315px) {
    .container {
        width: 1315px;
    }
}

/*==========================================================================

   header

==========================================================================*/
.header-container {
    padding-top: 108px;
}

.header-logo {
    width: 282px;
    height: 39px;
    position: absolute;
    top: 10px;
    left: 20px;
    z-index: 2;
}

.assistHeader {
    height: 66px;
}

.assistHeader-contact {
    display: inline-block;
    position: absolute;
    top: 2px;
    right: 5px;
    overflow: hidden;
}

.assistHeader-contact__tel {
    width: 257px;
    height: 37px;
    font-size: 12px;
    text-align: center;
    float: left;
    margin-right: 10px;
}

.assistHeader-contact__tel a:before {
    display: inline-block;
    font: normal 20px/1 "icomoon";
    content: "\f3cd";
    ;
    margin-top: -.15em;
    margin-right: .5em;
    vertical-align: middle;
    color: #786f65;
}

.assistHeader-contact__list {
    display: table;
    width: 335px;
    font-size: 0;
}

.assistHeader-contact__item {
    display: table-cell;
    box-sizing: border-box;
    vertical-align: top;
    width: 111px;
}

.assistHeader-contact__item:nth-child(3) {
    width: 195px;
}

.assistHeader-contact__item+.assistHeader-contact__item {
    padding-left: 1px;
}

.assistHeader-contact__btn {
    width: 111px;
    height: 37px;
    font-size: 13px;
}

.assistHeader-contact__btn .btn02 {
    color: #786f65;
}

.assistHeader-contact__item:nth-child(3) .btn-outer {
    width: 195px;
}

.assistHeader-contact__item span {
    font-size: 11px;
}

/*---------------------------------------------------- gnav */
.globalNav {
    position: relative;
    width: 100%;
    background: #fff;
}

.globalNav:before,
.globalNav:after {
    content: " ";
    display: table;
}

.globalNav__list {
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
    font-size: 0;
    text-align: center;
}

.globalNav__item {
    display: inline-block;
    font-size: 13px;
    text-align: center;
}

.globalNav__label {
    position: relative;
    display: inline-block;
    padding: 10px 15px 20px;
    cursor: pointer;
    font: 14px 'FOT-スキップ Std D';
    color: #786f65;
}

.globalChildNav {
    position: absolute;
    top: 39px;
    left: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 35px 10px 28px;
    background: #786f65;
    transition: all .2s;
    visibility: hidden;
    opacity: 0;
    z-index: 1;
}

.globalChildNav__list.line {
    width: 700px;
    margin: auto;
}

.globalChildNav__item {
    display: inline-block;
    margin: 0 4px;
    font: 12px 'FOT-スキップ Std D';
    vertical-align: top;
}

.globalChildNav__list.line .globalChildNav__item {
    margin-bottom: 20px;
}

.globalChildNav__item.plan {
    width: 132px;
    margin: 0 3px;
    font: 11px 'FOT-スキップ Std D';
}

.globalChildNav__item.salon {
    width: 180px;
    margin: 0 3px;
    font: 11px 'FOT-スキップ Std D';
}

.globalChildNav__item.plan img {
    max-width: 100%;
    height: auto;
}

.globalChildNav a {
    color: #fff;
    line-height: 1.6;
}

.globalChildNav__item .is-item__image {
    margin-bottom: 12px;
    border: 1px solid #786f65;
    transition: all .3s;
    margin: 0 auto 12px;
}

.globalChildNav__item .is-item__image.wide {
    width: 240px;
}


.globalChildNav__item .is-item__image img {}

.globalChildNav__item .is-item__image.wide img {
    width: 240px;
}

.globalChildNav__item a:hover .is-item__image {
    border: 1px solid #fff;
}

.globalNav__item:hover>.globalChildNav {
    top: 43px;
    visibility: visible;
    opacity: 1;
    z-index: 2;
}

.globalNav__item:hover .globalNav__label:before {
    position: absolute;
    left: 50%;
    bottom: 5px;
    content: '';
    width: 0;
    height: 0;
    margin-left: -8px;
    border-bottom: solid 7px #786f65;
    border-top: 0;
    border-left: solid 8px transparent;
    border-right: solid 8px transparent;
}

.globalNav__item:hover .globalNav__label:after {
    position: absolute;
    left: 0;
    bottom: 4px;
    content: '';
    width: 100%;
    height: 3px;
    background: #786f65;

}


/*==========================================================================

   header - scroll

==========================================================================*/
#header.scroll {
    position: fixed;
    top: 0;
    width: 100%;
    margin-top: 0;
    background: #fff;
    z-index: 10000;
    transition: margin-top .3s;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

#header.scroll .globalNav__list {
    height: auto;
}

#header.scroll .globalNav.nav--index {
    position: relative;
    top: auto;
}

#header.scroll .assistHeader {
    display: block;
}

#header .assistHeader.nav--index {
    height: auto;
}

#header.scroll .assistHeader.nav--index {
    height: 76px;
}

/*==========================================================================

   footer

==========================================================================*/
/* ---------------------------------------------------- footer-contact */
.footer-contact {
    padding: 35px 0 25px;
    text-align: center;
}

.footer-contact__item {
    margin: 0 5px;
    font-size: 14px;
}

.footer-contact__btn {
    width: 260px;
    height: 52px;
}

.footer-contact__btn .btn02 {
    color: #786f65;
}

.footer-salon {
    margin: 40px 0 80px;
}

.footer-salon__title {
    font: 20px 'FOT-スキップ Std B';
    font-weight: bold;
    margin-bottom: 12px;
}

.footer-salon__list {
    font-size: 0;
    text-align: center;
    width: 800px;
    margin: auto;
}

.footer-salon-tel__item {
    margin-bottom: 10px;
}

.footer-salon__item {
    display: inline-block;
    font-size: 14px;
    box-sizing: border-box;
    width: 240px;
    padding: 0 5px;
    text-align: center;
    vertical-align: top;
    position: relative;
    margin-bottom: 20px;
}

.footer-salon__item:nth-child(1),
.footer-salon__item:nth-child(2),
.footer-salon__item:nth-child(3) {
    height: 280px;
}

.footer-salon__item:nth-child(4),
.footer-salon__item:nth-child(5),
.footer-salon__item:nth-child(6) {
    height: 165px;
}

.footer-contact__item span {
    font-size: 11px;
}

.footer-salon__list+.footer-salon__list {
    margin-top: 5px;
}

.footer-salon-tel__item-number {
    font: 24px "DIN Next LT W01 Medium";
    color: #d569a6;
}

.footer-salon-tel__item-number:before {
    display: inline-block;
    font: normal 20px/1 "icomoon";
    content: "\f3cd";
    ;
    margin-top: -.2em;
    margin-right: .33em;
    vertical-align: middle;
    color: #d569a6;
}

.footer-salon-tel__item-note {
    margin-top: 3px;
    font-size: 12px;
}

.footer-salon__item__btn {
    width: 90%;
    height: 52px;
    margin-top: 10px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.footerNav {
    border-top: 1px solid #e5e5e5;
    border-bottom: 1px solid #dcdddc;
    background: #f5f6f5;
}

.footerNav .container {
    width: 1060px;
    padding: 15px 0;
}

.footer-gNav {
    display: table;
    width: 100%;
    font-size: 12px;
    box-sizing: border-box;
    border-right: 1px solid #e5e5e5;
}

.footer-gNav-col {
    display: table-cell;
    box-sizing: border-box;
    padding: 35px 10px 0;
    border-left: 1px solid #e5e5e5;
}

.footer-gNav-col__title {
    font: 14px 'FOT-スキップ Std D';
    font-weight: bold;
    margin-bottom: 15px;
}

.footer-gNav-cat {
    padding: 4px;
}

.footer-gNav-cat__title {
    font-size: 12px;
    margin-bottom: 10px;
}

.footer-gNav-catList__item {
    margin-bottom: 10px;
    line-height: 1.3;
}

.footer-gNav-catList__item:before {
    display: inline-block;
    font: normal 100%/1 "icomoon";
    content: "\f105";
    margin-top: -.205em;
    margin-right: .65em;
    vertical-align: middle;
}

.footerSign {
    padding: 25px 0 50px;
    text-align: center;
    background: #f5f6f5;
}

.footer-legalNavList {
    font-size: 12px;
}

.footer-legalNavList__item {
    display: inline-block;
}

.footer-legalNavList__item+.footer-legalNavList__item {
    margin-left: 5px;
    padding-left: 9px;
    border-left: 1px solid #999;
}

.footerSign__logo {
    margin: 70px auto 20px;
}

.footerSign__copyright {
    font-size: 11px;
}

.footer-order {
    text-align: center;
    padding: 20px 0 50px 0;
}

.footer-order a:hover {
    opacity: 0.6;
}


/* ● scale */
.scale-img {
    position: relative;
    overflow: hidden;
    height: auto;
    font-size: 0;
    line-height: 0;
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.scale-img img {
    /*width: 100%;*/
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.scale-img:hover img {
    opacity: .8;
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.text-gray {
    color: #786f65;
}
